<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Join VRE Portlet</Description>
		<Class>PortletUser</Class>
		<Name>join-vre</Name>
		<Version>3.2.0-4.3.0-141447</Version>
		<Packages>
			<Software>
				<Name>join-vre</Name>
				<Version>3.2.0-4.3.0-141447</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>join-vre</artifactId>
					<version>3.2.0-4.3.0-141447</version>
				</MavenCoordinates>
				<Files>
					<File>target/join-vre-3.2.0-4.3.0-141447.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
